#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.2
visibility:           public
id:                   hls-test-utils-1.1.0.2-2pHkRiOlV436NAw3d4Ed9a
key:                  hls-test-utils-1.1.0.2-2pHkRiOlV436NAw3d4Ed9a
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  df1052ba1f4f872d2a8c11d48ecceffe
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.2-2pHkRiOlV436NAw3d4Ed9a
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    async-2.2.4-DsKZe3TE8bS5FmfUvwss6n base-4.15.1.0
    blaze-markup-0.8.2.8-Fr6oc2bRIUR3WT9ST0QLdQ bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    directory-1.3.6.2 extra-1.7.12-AixpmEv1yTnFmkqRSxXmgm
    filepath-1.4.2.1 ghcide-1.5.0.1-LMS5mmPRqdYA7iO4ieAdjk
    hls-graph-1.5.1.1-2c7pPgWC13p7Z5fjrPgygJ
    hls-plugin-api-1.2.0.2-IVc7DAcEnX4Cw0fWZpDrwG
    hspec-2.10.5-WLrXlaLWZXCLElbybJBgH
    hspec-core-2.10.5-437Foi4whVX4NcUDKncd1J
    lens-5.2-HshKI406bdO6VQU9Db7XBS lsp-1.2.0.1-CiZVcQYSNxt3jODob5cbEK
    lsp-test-0.14.0.1-DLu4rUge1SN7cADONYO52I
    lsp-types-1.3.0.1-4igjOVQIWgbC2xrxJBrX44
    tasty-1.4.2.3-J0wiq4tmqbm1WmjDwmIG4T
    tasty-expected-failure-0.12.3-1anUftq24fjzsBWqSZ3Sc
    tasty-golden-2.3.5-IdOMqAlPQjlHOwrWJfNgr9
    tasty-hunit-0.10.0.3-5xRC6vT2LmrGAwwKLxFm6m
    tasty-rerun-1.1.18-DJeqAiXaxafCXy5nqlKmiY
    temporary-1.3-BUB4vHQqTHvIZjErXTyumV text-1.2.5.0
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

